/* Defaults - mramosb
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Raleway:300,300i,400,600,700');

@font-face {
  font-family: "arrow";
  src:url("fonts/arrow.eot");
  src:url("fonts/arrow.eot?#iefix") format("embedded-opentype"),
	url("fonts/arrow.woff") format("woff"),
	url("fonts/arrow.ttf") format("truetype"),
	url("fonts/arrow.svg#arrow") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "arrow" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="a-icons-"]:before,
[class*=" a-icons-"]:before {
  font-family: "arrow" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.a-icons-basket:before {
  content: "\e000";
}
.a-icons-search:before {
  content: "\e001";
}
.a-icons-refresh:before {
  content: "\e002";
}
.a-icons-right:before {
  content: "\e003";
}
.a-icons-left:before {
  content: "\e004";
}
.a-icons-mail:before {
  content: "\e005";
}
.a-icons-user:before {
  content: "\e007";
}
.a-icons-pin:before {
  content: "\e006";
}

/* General
--------------------------------------------- */

.color-primary-store,
.color-primary-store a {
	color: #e5c25a!important;
}

.center-items {
	display: flex;
	align-items: center;
	justify-content: center;
}

.center-items-col > a,
.center-items-col {
	display: flex;
	flex-direction: column;
	align-items: center;
}

a:focus,
a:hover {
	text-decoration: none;
}

.smallcaps {
	font-variant-caps: small-caps;
	font-feature-settings: "smcp";
}

.title-underline {
	display: inline-block;
	position: relative;
	z-index: 10;
}

.title-underline:after {
	background: #e5c25a;
	bottom: -20%;
	content: '';
	height: 3px;
	position: absolute;
	left: 0;
	width: 100%;
	z-index: -1;
}

.heading {
	padding: 0 50px;
	margin-bottom: 2rem;
}

.content-top-banner {
	position: absolute;
}

.heading-alt {
	font-size: 2.5rem;
	text-transform: uppercase;
	color: #fff;
}

.sub-heading-light {
	font-size: 2.5rem;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}

.heading h2 {
	font-size: 1.75rem;
	font-weight: 600;
	text-transform: uppercase;
}

form input[type=text]::placeholder,
form input[type=email]::placeholder {
	font-size: .625rem;
	font-weight: 600;
	text-transform: uppercase;
	color: #033d72;
}

a.label {
	color: #033d72;
}

.card {
	border: 1px solid #3333;
	border-radius: 8px;
	box-shadow: none;
}

.btn-primary:focus,
.btn-secondary:focus,
.btn-tertiary:focus {
	outline: none!important;
}

.top-second-banner {
	width: 100%;
	max-width: 100%;
}

.alert-primary {
	color: #004085;
	background-color: #cce5ff;
	border-color: #b8daff;
}

.a-none {
	display: none!important;
}

.availability-out-of-stock {
	color: #6d6765;
	font-weight: 600;
}

/* Site Header
---------------------------------------------------------------------------------------------------- */

#header .header-top {
	background: #fff;
}

#header .logo {
	max-width: 199px;
	margin-top: 1rem;	
}

#header .header-nav .user-info {
	margin-left: 0;
	margin-top: 0;
	display: flex;
	align-items: center;
	white-space: nowrap;
	height: 3rem;
}

.center-header-items {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 25px;
}

#header .header-nav {
	display: flex;
	align-items: center;
	height: 80px;
	max-height: 100%;
	margin-bottom: -14px;
	border-bottom: none;
}

.center-vitems {
	display: flex;
	align-items: center;
}

#header .header-banner {
	height: 58px;
	background: #033d72;
}

.header-banner-content {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 100%;
	margin: 0 5rem;
}

.header-banner-block-items {
	display: flex;
	justify-content: space-evenly;
}

.header-banner-block-info a,
.header-banner-block-info .text-block-info {
	margin-bottom: .5rem;
	font-weight: 600;
	color: #fff!important;
}

.header-banner-block-items a {
	font-size: .875rem;
	color: #fff!important;
}

.header-banner-items {
	padding: 0 1rem;
}

.header-banner-items:nth-child(even) {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}

.arpl-carousel-products.owl-carousel .owl-nav button,
.arpl-carousel-categories.owl-carousel .owl-nav button {
	height: 30px;
	color: #033d72;
	opacity: 1;
	outline: none;
}

/* nav
--------------------------------------------- */

.ets_mm_megamenu.hook-default {
	border-bottom: 8px solid #033d72;
}
	
.ets_mm_megamenu .mm_menus_ul {
	display: flex;
	justify-content: space-evenly;
}

.ets_mm_megamenu:not(.transition_slide) .mm_columns_ul {
	min-height: 80px;
}

.mm_menus_li > a span:hover:after {
	background: #033d72;
	bottom: 0;
	content: '';
	height: 2px;
	position: absolute;
	left: 0;
	width: 100%;
	z-index: -1;
}

.mm_menus_li > a span:active:after {
	background: #033d72;
	bottom: 0;
	content: '';
	height: 2px;
	position: absolute;
	left: 0;
	width: 100%;
	z-index: -1;
}

.ets_mm_megamenu .mm_columns_ul {
	border: none;
}

.mm_menus_li > a {
	font-weight: 600;
}

.ets_mm_megamenu .mm_blocks_li {
	margin-bottom: 0;
}

/* Modules Area
--------------------------------------------- */

.a-icons-basket:before,
.a-icons-user:before {
	font-size: 1.875rem;
	color: #033d72;
}

.a-icons-search:before {
	color: #e5c25a
}

.search-widget form input[type=text]{
	width: 100%;
	height: 34px;
	min-width: 255px;
	padding: 10px 10px 10px 0;
	color: #999898;
	background: #fff;
	border-radius: 0;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0; 
	border-bottom: 2px solid #e5c25a;
}

.search-widget form input[type=text]:focus {
	outline: none;
	color: #333333;
	background: #fff;
	border: none;
	border-bottom: 2px solid #e5c25a;
}

.a-icons-basket:before {
	  content: "\e000";
	}

#_desktop_cart .cart-products-count,
.js-an_wishlist-nav-count {
	position: absolute;
	transform: translateX(-20%) translateY(-20%);
	width: 20px;
	height: 20px;
	font-size: 8px!important;
	font-weight: 700;
	text-align: center;
	line-height: 16px;
	color: #fff;
	background: #e5c25a;
	border-radius: 10px;
	border: 1px solid #fff;
}

/* Home Page
---------------------------------------------------------------------------------------------------- */

.carousel .carousel-inner {
	height: auto;
	margin-bottom: 0;
}

.carousel {
	margin-bottom: 0;
}

/* front-page-1
-------------------------------------------------------------------- */

/* front-page-1 one-half
----------------------------------------------- */

.front-page-1 .one-half {
	display: flex;
	justify-content: center;
	padding-bottom: 1.5rem;
}

.front-page-1 .one-half .box {
	flex-basis: calc(50% - 25px);
	margin: 0 .5rem;
}

/* front-page-1 one-third
----------------------------------------------- */

.front-page-1 .one-third {
	display: flex;
	justify-content: center;
	padding-bottom: 1rem;
}

.front-page-1 .one-third .box {
	flex-basis: calc(33% - 18px);
	margin: 0 .5rem;
}

/* front-page-1 general
----------------------------------------------- */

.front-page-1 {
	padding: 2rem 0;
}

.front-page-1 .row .box img {
	display: flex;
	width: 100%;
	border-radius: 8px;
	filter: brightness(.8);
}

.front-page-1 .row .box a  {
	width: 100%;
}

.front-page-1 .row {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
}

.front-page-1 .row > div {
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: flex-end;
	flex-direction: column;
}

.front-page-1 .block-button {
	position: absolute;
}

.front-page-1 .button-lnk {
	font-size: 24px;
	color: #fff;
	text-decoration: none;
	font-weight: 700;
	text-transform: uppercase;
	border-bottom: 2px solid transparent;
}

.front-page-1 .button-lnk:hover {
	border-bottom: 2px solid #fff;
}

.front-page-1 .row .box img:hover {
	box-shadow: 2px 2px 10px 4px rgba(0,0,0,.065);
}

/* front-page-2 - featured-products
----------------------------------------------- */

#arpl-group-2 {
	margin-bottom: 5rem;
}

.arpl-carousel-products.owl-carousel .featured-products .thumbnail-container,
.arpl-carousel-products.owl-carousel .product-miniature .thumbnail-container {
	margin-bottom: 20px;
}

/* front-page-3
----------------------------------------------- */

#custom-text {
	padding: 1rem;
	margin-bottom: 4rem;
	background: #fff;
	border: 3px solid #e5c25a;
	border-radius: 8px;
}

#custom-text img {
	width: 250px;
}

#custom-text h2 {
	margin-bottom: 1.5rem;
	font-size: 1.563rem;
	font-weight: 700;
	text-transform: uppercase;
}

#custom-text p {
	font-weight: 400;
	font-size: 1.1em;
	line-height: 1.5;
	color: #033d72;
}

/* page - category
---------------------------------------------------------------------------------------------------- */
.product-flags li.product-flag.on-sale{
	background: #033d72;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	line-height: 27px;
	text-align: center;
	margin-left: 10px;
	margin-top: 10px !important;
	position: absolute;
	left: 7px;
	top: 7px;
	font-size: 10px;
}
.products-selection .sort-by {
	margin-right: 0;
	font-size: .75rem;
	text-align: center;
	color: #033d72;
}

.products-sort-order .dropdown-menu {
	background: #fff;
	box-shadow: none;
	border: 1px solid rgba(0,0,0,.25);
}

.products-sort-order .select-title {
	font-size: .875rem;
	font-weight: 600;
	text-transform: uppercase;
	color: #033d72;
}

.products-sort-order .fa-angle-down:before,
.sort-by-row .fa-angle-down:before,
.rtl-no-flip {
	font-size: 1.25rem;
	color: #e5c25a
}

#wrapper .breadcrumb li:after {
	content: ">";
	color: #033d72;
}

#wrapper .breadcrumb li:last-child {
	font-weight: 600;
}

.custom-checkbox input[type=checkbox]+span .checkbox-checked {
	color: #e5c25a;
}

#search_filters .facet .facet-title,
#search_filters_brands .facet .facet-title,
#search_filters_suppliers .facet .facet-title,
.active_filters .active-filter-title,
.pagination a {
	color: #033d72
}

.btn-tertiary,
.active_filters .filter-block {
	background-color: #033d72;
	color: #fff;
}

.active_filters {
	background: #f5f5f5;
}

.custom-checkbox input[type=checkbox]+span {
	border: 1px solid #aaa
}

#search_filters,
#search_filters_brands,
#search_filters_suppliers {
	box-shadow: none;
	border: 1px solid #3332;
}

#wrapper .breadcrumb li a {
	font-size: .75rem;
	text-transform: uppercase;
	color: #033d72;
}

#wrapper .breadcrumb {
	padding-left: 15px;
}

#search_filters .facet .facet-label a,
#search_filters_brands .facet .facet-label a,
#search_filters_suppliers .facet .facet-label a {
	font-size: .875rem;
}

#products .product-title a,
.featured-products .product-title a,
.product-accessories .product-title a,
.product-miniature .product-title a {
	color: #033d72;
	font-weight: 600
}

#products .product-title,
.featured-products .product-title,
.product-accessories .product-title,
.product-miniature .product-title {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 48px;
	border-bottom: 2px solid #e5c25a;
}

.featured-products .product-price-and-shipping,
.product-accessories .product-price-and-shipping
#products .highlighted-informations .quick-view,
.featured-products .highlighted-informations .quick-view,
.product-accessories .highlighted-informations .quick-view,
.product-miniature .highlighted-informations .quick-view {
	color: #033d72;
}

#products .product-price-and-shipping,
.product-miniature .product-price-and-shipping {
	font-size: 1.125rem;
	color: #e5c25a;	
}

#products .regular-price,
.featured-products .regular-price,
.product-accessories .regular-price,
.product-miniature .regular-price {
	font-size: .9375rem;
	font-weight: 400;
	color: #033d72;
}

#products .thumbnail-container,
.featured-products .thumbnail-container,
.product-accessories .thumbnail-container,
.product-miniature .thumbnail-container {
	box-shadow: none;
}

.product-flags li.product-flag.discount,
.product-flags li.product-flag.discount-amount,
.product-flags li.product-flag.discount-percentage {
	background: #e5c25a;
}

.product-flags li.product-flag {
	padding: .75rem .5rem;
	margin-top: 0;
	font-size: .875rem;
	font-weight: 600;
	border-radius: 0 0 8px 8px;
	box-shadow: none;
}

.product-flags {
	flex-direction: row;
	justify-content: flex-end;
}

#search_filters .facet ul {
	overflow-y: auto;
	max-height: 200px;
	margin: 5px 0 0 5px;
}

#search_filters .facet ul::-webkit-scrollbar {
	-webkit-appearance: none;
}

#search_filters .facet ul::-webkit-scrollbar:vertical {
	width: 11px;
}

#search_filters .facet ul::-webkit-scrollbar:horizontal {
	height: 11px;
}

#search_filters .facet ul::-webkit-scrollbar-thumb {
	border-radius: 8px;
	border: 2px solid white;
	background-color: rgba(0, 0, 0, .5);
}

#search_filters .facet,
#search_filters_brands .facet,
#search_filters_suppliers .facet {
	border-bottom: 1px solid #e5c25a;
}

/* page - search
---------------------------------------------------------------------------------------------------- */

#search .breadcrumb {
	display: none;
}

/* page - product
---------------------------------------------------------------------------------------------------- */

#blockcart-modal .modal-header {
	background: #033d72;
	border-radius: 8px 8px 0 0;
}

#blockcart-modal .modal-content {
	border-radius: 50%;
}

#blockcart-modal .modal-body {
	border-radius: 0 0 8px 8px;
}

#blockcart-modal .modal-title {
	font-size: 1.125rem;
	font-weight: 600;
	text-align: center;
	color: #fff;
}

.product-images>li.thumb-container>.thumb {
	box-shadow: none;
}

.scroll-box-arrows i {
	color: #e5c25a;
}

#blockcart-modal .btn-secondary {
	padding: .5rem 1.25rem;
	text-transform: none;
	font-weight: 600;
	color: #e5c25a;
	background: #fff;
	border: 2px solid #e5c25a;
	border-radius: 8px;
	box-shadow: none;
}

#blockcart-modal .cart-content .cart-content-btn .btn-primary {
	background: #e5c25a;
	border-radius: 8px;
	box-shadow: none;
	text-transform: none;
}

#blockcart-modal .cart-content .cart-content-btn .btn-primary:hover {
	color: #fff;
	box-shadow: 2px 2px 11px 0 rgba(0,0,0,.3)
}

#blockcart-modal .modal-body .divide-right span {
	font-size: .875rem;
}

#blockcart-modal .product-price {
	color: #e5c25a;
	font-weight: 700;
}

#blockcart-modal .cart-content p.cart-products-count,
#blockcart-modal .product-name {
	font-size: 1.25rem;
	color: #033d72;
	font-weight: 700;
}

#blockcart-modal .modal-header .close .material-icons {
	color: #fff;
}

.product-quantity .input-group-btn-vertical .btn i {
	top: .1625rem;
	left: .5rem;
}

.product-quantity #quantity_wanted {
	text-align: center;
	color: #fff;
	background: #033d72;
	border-radius: 8px  0 0 8px;
}

.bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-up {
	border-top-right-radius: 8px;
}

.bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-down {
	border-bottom-right-radius: 8px;
}

#product .product-container .btn-primary {
	font-size: .875rem;
	font-weight: 700;
	color: #fff;
	background: #e5c25a;
	border: 2px solid #e5c25a;
	border-radius: 8px;
	box-shadow: none;
}

#product .product-container .btn-primary:hover,
#product .product-container .btn-primary:focus {
	box-shadow:2px 2px 11px 0 rgba(0,0,0,.3);
	outline: none;
}

#product .control-label {
	font-weight: 600;
	color: #033d72;
}

#product #size-chart-button {
	padding: .375rem .75rem;
	font-size: .75rem;
	font-weight: 600;
	color: #033d72;
	background: #fff;
	border: 2px solid #033d72;
	border-radius: 8px;
}

#product #size-chart-button:hover {
	color: #fff;
	background: #033d72;
}

#product-availability {
	padding-left: 0;
	margin: 1rem 0;
}

.product-additional-info {
	padding-top: 1rem;
}

.js-product-images-modal .close {
	opacity: 1;
}

.js-product-images-modal .close-image {
	font-size: 30px;
	color: #fff;
	background: #e5c25a;
}

.product-additional-info .form-control[type="email"] {
	border-radius: 8px;
}

#product .btn:disabled {
	display: none;
}

#product #product-modal .modal-content .modal-body img.js-modal-product-cover {
	max-width: 100%;
}

/* Size chart
--------------------------------------------- */

#size-chart-view .table-striped tbody tr:nth-of-type(1) {
	background-color: #033d72;
	color: #fff;
}

#my-size-chart-modal .modal-header {
	color: #fff;
	background: #033d72;
}

#my-size-chart-modal .modal-header .close {
	font-size: 2rem;
	font-weight: 400;
	color: #fff;
	opacity: 1;
}

#size-chart-view {
	margin-top: 0;
	box-shadow: none;
}

.wk-border,
.wk-table-row-border {
	border: none!important;
}

#wk_img_div {
	padding-right: 0;
	padding-left: 0;
}

#my-size-chart-modal .modal-dialog {
	max-width: 740px;
}

#my-size-chart-modal .table th {
	vertical-align: middle;
}

.wk-img-height,
.wk-height {
	height: auto;
}

/* page - cart
---------------------------------------------------------------------------------------------------- */

#cart .checkout .btn-primary,
#checkout .cart-grid-body .btn-primary {
	background: #033d72;
	border-radius: 8px;
	box-shadow: none;
}

#cart .checkout .btn-primary:hover {
	color: #fff;
	box-shadow:2px 2px 11px 0 rgba(0,0,0,.3)
}

.bootstrap-touchspin input.form-control,
.bootstrap-touchspin input.input-group {
	font-weight: 600;
	color: #fff;
	background: #033d72;
	border-top-left-radius: 8px!important;
	border-bottom-left-radius: 8px!important;
}

.bootstrap-touchspin {
	box-shadow: none;
}

#cart .cart-grid .btn-primary {
	padding: .5rem 3rem;
}

#cart .cart-grid .btn-secondary {
	padding: .375rem 1.5rem;
	font-size: .625rem;
	font-weight: 700;
	text-transform: uppercase;
	color: #e5c25a;
	background: #fff;
	border-radius: 8px;
	border: 1px solid #e5c25a;
	box-shadow: none;
}

#cart .cart-grid .btn-secondary:hover {
	background: #e5c25a;
	color: #fff;
}

.separator {
	margin: 0 1rem;
	border: 1px solid #e5c25a;
}

#cart .cart-grid .text-alt {
	font-size: 1rem;
	font-weight: 600;
	color: #033d72;
}

#cart .cart-grid .product-price {
	font-size: .875rem;
	font-weight: 700;
	color: #e5c25a;
}

#cart .cart-grid .value {
	font-size: .875rem;
	color: #333;
}

#cart .cart-detailed-totals .value,
.cart-summary-line .value {
	font-size: .875rem;
	color: #033d72;
}

.bootstrap-touchspin .input-group-btn-vertical>.btn {
	border-color: #033d72;
	padding: 8px 16px;
}

.bootstrap-touchspin .input-group-btn-vertical i {
	top: .1625rem;
	left: .5rem;
	color: #033d72;
}

.bootstrap-touchspin .input-group-btn-vertical .touchspin-up:after {
	content: '\e145';
}

.bootstrap-touchspin .input-group-btn-vertical .touchspin-down:after {
	content: '\e15b';
}

#cart .arpl-carousel-products.owl-loaded {
	height: 330px;
	margin: 4rem 0;
}

#cart .fa-trash-o:before {
	font-size: 36px;
}

#cart .fa-trash-o:hover:before {
	color: #e5c25a;
}

.has-discount.product-price, 
.has-discount p,
.product-price {
	font-size: 1.25rem;
	color: #e5c25a;
}

.has-discount .discount {
	background: #e5c25a;
}

.product-discount {
	color: #033d72;
}

#product .tabs {
	box-shadow: none;
	border-top: 1px solid #e5c25a;
}

.tabs .nav-tabs .nav-link.active,
.tabs .nav-tabs .nav-link:hover,
.tabs .nav-tabs {
	padding-left: 0;
	border-bottom: none;
}

#product .tabs .tab-pane {
	padding-top: 0;
}

#product .radio-label,
.modal-open .modal-dialog .radio-label {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 62px;
	height: 38px;
	padding: 0;
	font-size: .75rem;
	font-weight: 700;
	color: #666;
	border: 1px solid #3334;
}

#product .input-radio {
	left: 0;
}

.input-radio:checked+span,
.input-radio:hover+span {
	cursor: pointer;
	color: #fff!important;
	background: #e5c25a;
	border: 1px solid #e5c25a!important;
}

#product .color,
#product .input-color,
#product .custom-checkbox input[type=checkbox]+span.color {
	width: 32px;
	height: 32px;
}

.color.active,.color:hover,
.custom-checkbox input[type=checkbox]+span.color.active,
.custom-checkbox input[type=checkbox]+span.color:hover,
.facet-label.active .custom-checkbox span.color,
.facet-label:hover .custom-checkbox span.color,
.input-color:checked+span,.input-color:hover+span,
.input-radio:checked+span,.input-radio:hover+span {
	border: 3px solid #ddd;
}

.block-promo .promo-input+button {
	padding: .6rem 1rem;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

.block-promo .promo-input {
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}

/* page - checkout
---------------------------------------------------------------------------------------------------- */

body#checkout  #wrapper .container {
	min-height: 100%;
	max-width: 1200px;
}

body#checkout .form-control,
#table_creneau.viewList tr td  {
	background: #fff;
	border-radius: 8px;
}

body#checkout .form-control[type=password] {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

body#checkout section.checkout-step.-current .step-title,
body#checkout section.checkout-step .step-title,
body#checkout .nav-item .nav-link.active, 
body#checkout label,
body#checkout p {
	color: #033d72;
}

#store_list .active_store {
	color: #fff!important;
	background: #033d72!important;
}

body#checkout section.checkout-step .address-item.selected {
	border-radius: 8px;
}

body#checkout section.checkout-step {
	padding: 1.5rem;
	border-bottom: 1px solid #e5c25a;
	box-shadow: none;
}

body#checkout section.checkout-step .add-address a {
	font-weight: 700;
	color: #e5c25a;
}

body#checkout .cart-grid-body {
	border: 1px solid #3333;
	border-radius: 8px;
}

body#checkout section.checkout-step .delivery-option {
	background: #fff;
	border: 1px solid #3332;
	border-radius: 8px;
}

body#checkout section.checkout-step .delivery-option:hover {
	border: 1px solid #e5c25a;
}

body#checkout .alert-warning {
	background: none;
	border-color: #033d72;
	border-radius: 8px;
}

body#checkout #table_dispo span {
	border: 2px solid #3333;
	border-radius: 8px;
}

#table_creneau.viewList tr td .dispo {
	background:#fff;
}

#table_creneau.viewList tr td .selected {
	background: #e5c25a;
	color: #fff;
}

#table_creneau.viewList tr span {
	color: #033d72;
	font-weight: 400;
}

#table_dispo_head.scroll4::-webkit-scrollbar-thumb {
	background: #033d72;
	border-radius: 20px;
}
	
#table_dispo_head.scroll4::-webkit-scrollbar-track {
	background: #fff;
	border: 1px solid #3332;
}
	
#list_creneau tr td span.active {
	color: #033d72;
	border-bottom: 2px solid #e5c25a;
}

#store_list .clickable,
#checkout .alert-success {
	color: #033d72;
	background: #eee;
	border: none;
	border-radius: 8px;
}

#checkout-payment-step a {
	font-weight: 700;
}

#checkout .btn:disabled {
	position: relative;
}

#checkout .btn:disabled:hover:after {
	position: absolute;
	content: 'Acepte los términos y condiciones para continuar';
	bottom: -80%;
	left: 0;
	padding: 5px;
	font-size: .625rem;
	font-weight: 700;
	color: #004085;
	background-color: #cce5ff;
	border-color: #b8daff;
	border-radius: 3px;
}

/* page - customer account
---------------------------------------------------------------------------------------------------- */

.page-customer-account .card {
	border: none;
}

.page-customer-account .form-control {
	padding: .56rem 1rem;
	border: 1px solid #3332;
	border-radius: 8px;
}

.page-authentication .already-account,
.page-authentication .already-account a {
	max-width: 640px;
	margin: 3rem auto 0;
	text-align: center;
	color: #e5c25a;
}

.page-authentication #content {
	margin-top: 2rem;
	margin-bottom: 4rem;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
}

.page-customer-account a,
.page-customer-account .form-control-label {
	color: #033d72;
	font-weight: 600;
}

.page-customer-account .btn-primary {
	background: #033d72;
	border-radius: 8px;
}

.input-group .input-group-btn>.btn[data-action=show-password] {
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

.page-customer-account h1 {
	font-weight: 500;
}

.forgotten-password .form-fields .center-email-fields {
	flex-direction: column;
	align-items: center;
}

.page-password .page-content {
	max-width: 640px;
	margin: auto;
	text-align: center;
}

.forgotten-password .form-fields .center-email-fields > div {
	margin-bottom: 2rem;
}

.forgotten-password .form-fields label.required {
	width: 100%;
}

.page-my-account #content .links a span.link-item {
	padding: 1rem;
	text-transform: none;
	border: none;
	border: 1px solid #3333;
	box-shadow: none;
}

.page-my-account #content .links a span.link-item:hover {
	color: #033d72;
	background: #f2f2f2;
}

.page-addresses .address,
.page-authentication #content {
	box-shadow: none;
	border: 1px solid #3333;
}

.form-control-comment {
	padding-left: 1.125rem;
	font-style: italic;
}

/* page - cms
---------------------------------------------------------------------------------------------------- */

/* stores
--------------------------------------------- */

#stores .page-stores {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0 auto;
}

#stores .page-stores .store-item {
	width: 49%;
}

#stores .page-stores .store-item-footer li,
#stores .page-stores .store-item-container ul,
#stores .page-stores .store-item-container .divide-left th {
	font-size: .875rem;
}

/* Custom CSS
---------------------------------------------------------------------------------------------------- */

#module-webpay-validate .carousel,
#module-webpay-payment .carousel,
#module-an_wishlist-list .carousel,
#module-onepay-payment .carousel {
	display: none;
}

#module-webpay-validate {
	text-align: center;
}

#payment-option-2-container label[for="payment-option-2"] span {
	display: block;
	text-align: left;
	margin-bottom: .75rem;
}

#module-onepay-payment .col-container {
	display: table;
	width: 100%
}
#module-onepay-payment .col {
	display: table-cell;
	padding: 1rem;
}

#module-onepay-payment .box .btn-primary {
	width: 100%;
	margin-bottom: 2rem;
	border-radius: 8px;
}

#module-onepay-payment .box .btn-primary:hover {
	box-shadow:2px 2px 11px 0 rgba(0,0,0,.3)
}

#module-onepay-payment a:hover {
	text-decoration: underline;
}

/* custom page - deals
--------------------------------------------- */

.category-id-1614 .arpl-section {
	text-align: left!important;
}

.category-id-1614 .heading {
	padding: 0;
	margin-bottom: .5rem;
}

.category-id-1614 .title-underline:after {
	display: none;
}

.category-id-1614 .arpl-more-container,
.category-id-1614 .arpl-title,
.category-id-1614 .arpl-has-sort .arpl-title {
	float: right;
	width: auto;
	margin-top: 0;
}

.category-id-1614 .heading h2 {
	font-size: 1.25rem;
	font-weight: 400;
	text-transform: none;
}

.category-id-1614 .arpl-more-link{
	font-size: 1.125rem;
	font-weight: 700;
	text-transform: uppercase;
}

.category-id-1614 .arpl-top-content {
	margin-bottom: 1rem;
	border-bottom: 2px solid #e5c25a;
}

/* custom page - collection
--------------------------------------------- */

.category-id-1613 .breadcrumb,
.category-id-1614 .breadcrumb {
	display: none;
}

.front-page-collection {
	padding-bottom: 2rem; 
}

.front-page-collection .content-collection .title-underline:after {
	bottom: -80%;
}

.front-page-collection img {
	border-radius: 8px;
}

.front-page-collection .bottom-collection {
	margin-top: 1.5rem;
}

.front-page-collection .bottom-collection h3 {
	font-size: .875rem;
	text-transform: uppercase;
}

.front-page-collection .bottom-collection .cta-collection {
	display: flex;
	flex-direction: column;
	font-size: 1.25rem;
	text-transform: uppercase;
	font-weight: 600;
	color: #e5c25a;
}

.second-block .item:nth-child(1) {
	margin-bottom: 95px;
}

/* Page - contact
--------------------------------------------- */

#contact .page-content h3 {
	color: #113d72;
	text-transform: none;
}

#contact .page-content .form-control,
#contact .form-footer  .btn {
	border-radius: 8px;
}

#contact .form-control[type='text'] {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

#contact .group-span-filestyle .btn {
	padding-top: .675rem;
	font-size: .875rem;
	text-transform: none;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

#contact .filestyle {
	width: 100%;
}

/* Site Footer
---------------------------------------------------------------------------------------------------- */

#footer {
	background-color: #fff;
}

.footer-container {
	padding-top: 0;
	box-shadow: none;
}

.benefitbar {
	padding: 0 1.5rem;
	margin-bottom: 2rem;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}

.benefitbar .benefitbar-content {
	display: flex;
	justify-content: space-between;
	padding: 14px 0;
}

.benefitbar .benefitbar-content .benefitbar-item {
	font-size: .75rem;
	font-weight: 500;
	text-transform: uppercase;
}

.benefitbar .benefitbar-wrapper {
	max-width: 1140px;
	margin: 0 auto;
}

.block_newsletter form input[type=email] {
	width: 100%;
	border-top: 2px solid #e5c25a;
	border-bottom: 2px solid #e5c25a;
	border-left: 2px solid #e5c25a;
	border-radius: 8px 0 0 8px;
}

.block_newsletter {
	border-bottom: 3px solid #e5c25a;
	text-align: center;
}

.block_newsletter .row {
	margin-bottom: 1rem;
}

.block_newsletter .btn-primary {
	background: #033d72;
	border-radius: 0 8px 8px 0;
}

.block_newsletter .btn {
	font-size: .75rem;
}

#footer .heading-suscription {
	font-size: 1.5rem;
	font-weight: 600;
}

#footer .block_newsletter p {
	font-weight: 600;
}

#footer .block-social {
	margin: 2.75rem 0;
}

#footer .block-social .text-alt {
	text-transform: uppercase;
	margin-right: 1.5rem;
}

#footer .block-social ul {
	margin-left: 1rem;
}

.block-social ul li {
	margin-right: 1.5rem;
	background-color: #fff;
}

#footer .block-social li.facebook:before {
	content: "\F09A"
}

#footer .block-social li.twitter:before {
	content: "\F099"
}

#footer .block-social li.instagram:before {
	content: "\F16D"
}

#footer .block-social li a {
	display: block;
	position: relative;
	top: -40px;
	height: 100%;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden
}

#footer .block-social li:before {
	font-family: FontAwesome;
	font-size: 40px;
	line-height: 44px;
	color: #e5c25a;
	display: block;
	text-align: center;
}

#footer .row hr {
	border-top: 1px solid #e5c25a;
}

#footer .lnk-footer {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-bottom: 1rem;
}

#footer .lnk-footer a {
	font-size: .75rem;
	font-weight: 600;
	color: #6d6765;
}

/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 992px) {
	
	.front-page-collection img {
		width: calc(100% - 15px);
		margin: auto;
	}
	
	#products .thumbnail-container,
	.featured-products .thumbnail-container,
	.product-accessories .thumbnail-container,
	.product-miniature .thumbnail-container {
		margin-bottom: 4rem;
		min-height: 524px;
	}
	
	#footer .links .row div:nth-child(2) {
		border-right: 1px solid #e5c25a;
		border-left: 1px solid #e5c25a;
	}
}

@media only screen and (max-width: 1200px) {
	
	.second-block .item:nth-child(1) {
		margin-bottom: 3.75rem;
	}
	
	#header .header-nav .search-widget {
		float: left;
		width: 100%;
	}
	
	.ets_mm_megamenu .mm_menus_ul {
		display: block;
	}
	
	.changestatus.transition_floating .close_menu,
	.ybc-menu-toggle .icon-bar {
		background-color: #113d72;
	}
	
	.mm_menus_li {
		border-top: none!important;
		border-bottom: 1px solid #e5c25a;
	}
	
	.ybc-menu-toggle {
		color: #033d72;
	}
	
	.changestatus .mm_menus_li > a {
		padding: 20px 15px;
		color: #113d72!important;
		background-color: #fff;
	}
	
	.changestatus .arrow {
		width: 60px;
		height: 60px;
	}
	
	.ets_mm_megamenu .mm_columns_ul {
		background-color: #f5f5f5;
	}
	
	.changestatus .mm_menus_ul .arrow::before {
		border-top: 1px solid #e5c25a !important;
		width: 16px;
	}
	
	.changestatus .mm_menus_ul .arrow::after {
		border-left: 1px solid #e5c25a !important;
		height: 16px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	
	.front-page-collection img {
		width: calc(100% - 15px);
		margin: auto;
	}

	.second-block .item:nth-child(1) {
		margin-bottom: 1.75rem;
	}

	.front-page-collection {
		padding-top: 2rem; 
	}
	
	.content-collection > div {
		padding: 0;
	}
	
	.header-banner-content {
		justify-content: center;
	}
	
	#header .header-nav .search-widget {
		width: 20rem!important;
	}
	
	#products .thumbnail-container,
	.featured-products .thumbnail-container,
	.product-accessories .thumbnail-container,
	.product-miniature .thumbnail-container {
		margin-bottom: 3.5rem;
	}

}

@media only screen and (max-width: 767px) {
	
	.heading-alt {
		font-size: 1.25rem;
	}

	.sub-heading-light {
		font-size: 1.25rem;
	}
	
	.text-sm-center {
		text-align: center;
	}
	
	#cart .cart-grid .btn-primary,
	#checkout .cart-grid-body .btn-primary,
	#blockcart-modal .btn-primary {
		padding: 1rem 2rem!important;
	}
	
	#header .container {
		width: 100%;
		margin: 0;
	}
	
	#header .header-nav {
		margin-bottom: 0;
	}
	
	#header .top-logo {
		display:-ms-flexbox;
		display: flex;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-pack: start;
		justify-content: flex-start;
		min-height: 50px;
		padding-left: 20px;
		margin: 0;
	}
	
	#header .logo {
		max-width: 150px!important;
	}
	
	#header .header-nav .user-info {
		min-width: auto;
		height: auto;
		padding: 0;
		transform: translateX(-160%) translateY(58%);
		margin: 0 .5rem!important;
		border: none;
	}
	
	#header .header-nav .blockcart {
		margin: 0;
		transform: translateX(-82%) translateY(50%);
	}
	
	#header .cart-products-count {
		position: absolute;
		top: -5%;
		left: 75%;
		width: 15px;
		height: 15px;
		font-size: .625rem;
		font-weight: 600;
		text-align: center;
		line-height: 1.4;
		color: #fff;
		background: #e5c25a;
		border-radius: 50%;
	}

	#header .header-nav .blockcart.inactive .cart-products-count {
		display: block;
	}
	
	.header-banner-block-info a,
	.header-banner-block-info .text-block-info {
		font-size: .875rem;
		text-align: center;
	}

	.header-banner-content {
		justify-content: center;
		margin: 0 1rem;
	}
	
	.search-widget {
		padding: 0;
	}
	
	.ets_mm_megamenu .mm_menus_ul {
		display: block;
	}
	
	.ets_mm_megamenu .container {
		background: #033d72
	}
	
	.ybc-menu-toggle .icon-bar {
		background: #033d72;
	}
	
	.ybc-menu-toggle {
		color: #fff;
		width: 50px!important;
	}
	
	.ets_mm_megamenu .ets_mm_block_content {
		margin-left: 1rem;
		margin-bottom: .5rem;
	}
	
	.ets_mm_block > h4 {
		padding-top: 12px;
	}
	
	.arpl-carousel-products.owl-carousel .product-miniature {
		  width: calc(100% - 10px);
		}
	
	.front-page-1 .row {
		flex-direction: column;
	}
	
	.front-page-1 .row .box {
		width: auto;
		margin-bottom: 1rem;
	}
	
	.front-page-1 .one-half {
		padding-bottom: 0;
	}
	
	.front-page-1 .row .box img {
		width: calc(100% - 15px);
		height: 160px;
		object-fit: cover;
		border-radius: 0;
	}
	
	.front-page-1 .row .box img {
		width: calc(100% - 15px);
		height: 160px;
		margin: auto;
		object-fit: cover;
		border-radius: 0;
	}
	
	#custom-text .center-items,
	#footer .block-social {
		flex-direction: column;
	}
	
	#footer .block-social li a {
		top: -48px;
		right: 4%;
	}
	
	.block-social ul li {
		width: 24%;
		height: 50px;
		margin: auto;
	}
	
	#custom-text .custom-text-content {
		margin-top: 1rem;
		text-align: center;
	}
	
	.ets_mm_megamenu.hook-default {
		margin: 1rem 0;
		border: none;
	}
	
	.heading {
		padding: 0 2rem;
	}
	
	.heading h2,
	#custom-text h2 {
		font-size: 1.125rem;
	}
	
	#footer .mobile-subscription {
		display: flex;
		flex-direction: column-reverse;
	}
	
	.block_newsletter form input[type=email] {
		width: 100%;
	}
	
	.block_newsletter .btn-primary {
		margin-top: 1rem;
	}
	
	.block_newsletter form input[type=email] {
		border-right: 2px solid #e5c25a;
	}
	
	.block_newsletter form input[type=email],
	.block_newsletter .btn-primary {
		border-radius: 8px;
	}
	
	#search_filters,
	#search_filters_brands,
	#search_filters_suppliers,
	.block_newsletter,
	#footer .row hr {
		border: none!important;
	}
	
	.links .title {
		width: 95%;
		padding: 1rem;
		margin: auto;
		border-bottom: 1px solid #e5c25a;
	}
	
	.featured-products .thumbnail-container .product-description {
		box-shadow: none;
	}
	
	#cart .right-items {
		display: flex;
		justify-content: flex-end;
	}
	
	#cart .fa-trash-o:before {
		color: #e5c25a;
	}
	
	#cart .cart-grid .product-price {
		font-size: 1rem;
	}
	
	.filter-button .btn-secondary,
	.products-sort-order .select-title {
		font-size: .875rem;
		font-weight: 600;
		text-align: center;
		color: #033d72;
		background: #fff;
		border: none;
		box-shadow: 0 2px 4px 0 rgba(0,0,0,.2); 
	}
	
	.products-sort-order .dropdown-menu {
		max-width: 11.05rem;
		width: auto;
		font-size: .75rem;
		border: none;
		box-shadow: 0 2px 2px 0 rgba(0,0,0,.2);
	}
	
	.products-sort-order .select-list,
	#search_filters_wrapper .ok,
	#category #left-column #search_filters .facet .facet-title {
		color: #033d72;
		background: none;
		box-shadow: none;
	}

	#category #left-column #search_filters .facet {
		width: 90%;
		padding: .5rem;
		margin: auto;
		border-bottom: 1px solid #e5c25a
	}
	
	#category #wrapper,
	#search #wrapper {
		padding-top: 0;
	}
	
	#products .product-miniature,
	.featured-products .product-miniature {
		width: calc(50% - 10px);
		margin-bottom: 2rem;
	}
	
	#products .thumbnail-container,
	.featured-products .thumbnail-container,
	.product-accessories .thumbnail-container,
	.product-miniature .thumbnail-container {
		width: 100%;
	}
	
	#products .product-description,
	.featured-products .product-description,
	.product-accessories .product-description,
	.product-miniature .product-description,
	#products .highlighted-informations,
	.featured-products .highlighted-informations,
	.product-accessories .highlighted-informations,
	.product-miniature .highlighted-informations {
		width: 100%;
		box-shadow: none!important;
	}
	
	#products .product-miniature .product-flags li.product-flag,
	.featured-products .product-miniature .product-flags li.product-flag {
		min-width: auto;
	}
	
	#products .product-title a,
	.featured-products .product-title a,
	.product-accessories .product-title a,
	.product-miniature .product-title a {
		font-size: .75rem;
	}
	
	#search .products-sort-order {
		width: 85%;
		margin: auto;
	}	

	#search .dropdown-menu {
		min-width: 91.5%;
	}
	
	#search h2 {
		font-size: 1rem;
		text-align: center;
		margin: 1rem 0;
	}
	
	#product #blockcart-modal .cart-content .cart-content-btn {
		display: flex;
		flex-direction: column;
	}
	
	#product #blockcart-modal .cart-content .cart-content-btn button {
		margin: .5rem 0;
	}
	
	#product .tabs {
		padding-right: 0;
		padding-left: 0;
	}
	
	#my-size-chart-modal .modal-dialog h1 {
		margin-top: 8px;
		font-size: 1rem;
	}
	
	.front-page-collection img {
		width: calc(100% - 15px);
		height: 180px;
		margin: auto;
		object-fit: cover;
		border-radius: 0;
	}

	.second-block .item:nth-child(1) {
		margin-bottom: 0;
	}

	.second-block .item {
		margin-top: 1rem;
	}
	
	.front-page-collection {
		padding-top: 2rem; 
	}
	
	.content-collection > div {
		padding: 0;
	}
	
	.block_newsletter form input {
		height: 52px;
	}
	
	.mm_menus_li {
		border-top: none;
		border-bottom: 1px solid #e5c25a;
	}
	
	#header .ets_mm_megamenu a,
	.ets_mm_block_content {
		color: #033d72
	}
	
	.mm_menus_li > a {
		padding: 20px 15px;
		color: #113d72!important;
		background-color: #fff;
	}
	
	.arrow {
		width: 60px;
		height: 60px;
	}
	
	.ets_mm_megamenu .mm_columns_ul {
		background-color: #f5f5f5;
	}
	
	.mm_menus_ul .arrow::before {
		border-top: 1px solid #e5c25a !important;
		width: 16px;
	}
	
	.mm_menus_ul .arrow::after {
		border-left: 1px solid #e5c25a !important;
		height: 16px;
	}
	
	#stores .page-stores {
		flex-direction: column;
	}
	
	#stores .page-stores .store-item {
		width: 100%;
	}
	
	#module-onepay-payment .col {
		display: block;
		width: 100%;
	}
	
	#module-onepay-payment #wrapper {
		padding-top: 0;
	}
		
	.footer-container {
		border-bottom: 8px solid #033d72;
	}
	
	.footer-container .links ul {
		background-color: #fff;
		margin-left: 1rem;
	}
	
	.footer-container .links ul>li a {
		font-size: 1rem;
		font-weight: 400;
	}
	
	.footer-container .links .h3,
	#footer .heading-suscription  {
		color: #6d6765;
		font-size: 1rem;
	}
	
	#footer .block-social li:before {
		font-size: 28px;
		color: #fff;
		background: #033d72;
		border-radius: 50%;
		width: 45px;
		height: 45px;
	}
	
	.product-flags li.product-flag.on-sale{
		width: 35px;
		height: 35px;
		line-height: 27px;
		margin-left: 0;
		font-size: 8px;
	}

	.product-flags li.product-flag {
		padding: .3rem;
		font-size: .6rem;
	}
}

@media only screen and (max-width: 320px) {
	
	.front-page-3 .items h3 {
		font-size: .625rem;
	}
	
	body#checkout section.checkout-step {
		padding: 1rem 0;
	}
	
	#cart .cart-grid .btn-primary,
	#checkout .cart-grid-body .btn-primary,
	#blockcart-modal .btn-primary {
		padding: .5rem 1rem!important;
	}
	
	body#checkout .nav-inline .nav-item {
		font-size: .875rem;
	}
	
	.heading {
		padding: 0 1rem;
	}
}

/*CATEGORY CHANGES WIDTH*/
@media only screen and (max-width: 320px) {
	
	.front-page-3 .items h3 {
		font-size: .625rem;
	}
	
	body#checkout section.checkout-step {
		padding: 1rem 0;
	}
	
	#cart .cart-grid .btn-primary,
	#checkout .cart-grid-body .btn-primary,
	#blockcart-modal .btn-primary {
		padding: .5rem 1rem!important;
	}
	
	body#checkout .nav-inline .nav-item {
		font-size: .875rem;
	}
	
	.heading {
		padding: 0 1rem;
	}
}
@media only screen and (min-width: 920px) {
	body#category #wrapper .container .products.row article.product-miniature.js-product-miniature {
		width: 29%;
	}
}
@media only screen and (min-width: 1351px) {
	body#category #wrapper .container .products.row article.product-miniature.js-product-miniature {
    width: 30.5%;
	}
}
@media only screen and (min-width: 920px) {
	body#category #wrapper .container .products.row article.product-miniature.js-product-miniature {
		display: inline-block;
		box-sizing: inherit;
	}
	body#category #wrapper .container {
		width: 100%;
		max-width: 1400px;
	}

	body#category #wrapper .container .products.row {
    display: block;
	}


	body#category #wrapper .container .products.row article.product-miniature.js-product-miniature .thumbnail-container,
	body#category #wrapper .container .products.row article.product-miniature.js-product-miniature .product-description
	{
		width: 100%;
		position: inherit;
	}

	body#category #wrapper .container .products.row article.product-miniature.js-product-miniature .thumbnail-container{
		height: inherit;
		position: relative;
	}

	body#category #wrapper .container .products.row article.product-miniature.js-product-miniature .thumbnail-container a.thumbnail img
	{
		position: inherit;
	}
	body#category #wrapper .container .products.row article.product-miniature.js-product-miniature .highlighted-informations
	{
		width: 100%;
	}
}

/*END CATEGORY CHANGES WIDTH*/
.accordion-header {
	font-size: 16px;
	background: #ebebeb;
	margin: 5px 0 0 0;
	padding: 20px 30px;
	cursor: pointer;
	color: #666666;
	font-weight: 700;
	text-align: center;
}

.active-header {
	background: url(../img/arrow-up-circle.svg) #fff;
	background-repeat: no-repeat;
  background-position: 97% 50%;
  color: #000;
  border: 1px solid black;
}

.active-header:hover {
	background: url(../img/arrow-up-circle_white.svg) #033d72;
	background-repeat: no-repeat;
	background-position: 97% 50%;
	color: #fff;
	border: unset;
}

.inactive-header {
	background: url(../img/arrow-down-circle_white.svg)  #033d72;
	background-repeat: no-repeat;
  background-position: 97% 50%;
  color: #fff;
}

.inactive-header:hover {
	background: url(../img/arrow-down-circle.svg)  #fff;
	background-repeat: no-repeat;
	background-position: 97% 50%;
	color: #000;
}
.whatsapp{
	background: url(../img/whatsapp.svg)  #fff;
	background-repeat: no-repeat;
	background-position: 97% 50%;
}
.whatsapp_bl{
	background: url(../img/whats_blanco.svg);
	background-repeat: no-repeat;
	background-position: 97% 50%;
}
.accordion-content {
	display: none;
	padding: 20px;
  border-top: 0;
  text-align: justify;
}
